local_auth 1.0.0-nullsafety.3 copy "local_auth: ^1.0.0-nullsafety.3" to clipboard
local_auth: ^1.0.0-nullsafety.3 copied to clipboard

outdated

Flutter plugin for Android and iOS device authentication sensors such as Fingerprint Reader and Touch ID.

2618
likes
pending
pub points
99%
popularity

This package version is not analyzed. Check the latest stable version for its analysis.

Check the analysis log for details.

2618
likes
0
pub points
99%
popularity

Publisher

verified publisherflutter.cn

Flutter plugin for Android and iOS device authentication sensors such as Fingerprint Reader and Touch ID.

Homepage
Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter, flutter_plugin_android_lifecycle, intl, meta, platform

More

Packages that depend on local_auth